【活用ガイド】

JVNDB-2012-001958

Cisco IOS および IOS XE におけるアクセス制限を回避される脆弱性

概要

Cisco IOS および IOS XE には、AAA が有効であるとき、アクセス制限を回避される、または任意のコマンドを実行される脆弱性が存在します。
本問題は、Bug ID CSCtr91106 の問題です。
CVSS による深刻度 (CVSS とは?)

基本値: 8.5 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


シスコシステムズ
  • Cisco IOS 12.2 から 12.4
  • Cisco IOS 15.0 から 15.2
  • Cisco IOS XE 2.1.x から 2.6.x
  • Cisco IOS XE 3.1.xSG
  • Cisco IOS XE 3.1.2S 未満の 3.1.xS
  • Cisco IOS XE 3.2.2SG 未満の 3.2.xSG
  • Cisco IOS XE 3.2.xS から 3.4.2S 未満の3.4.xS
  • Cisco IOS XE 3.5.1S 未満の 3.5.xS

詳細なバージョンについてはベンダ情報を参照してください。
想定される影響

リモート認証されたユーザにより、(1) HTTP または (2) HTTPS セッションを介して、アクセス制限を回避される、または任意のコマンドを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

シスコシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-0384
参考情報

  1. National Vulnerability Database (NVD) : CVE-2012-0384
更新履歴

[2012年04月02日]
  掲載